Subject: Re: expired l2tp drafts

From: Danny McPherson <[email-masked]>
Date: Mon, 23 Oct 2000 07:10:54 -0600

> I had a brief look at the actual drafts and I think they need some
> refreshment. Especially the L2TP MIB and the Diffserv Draft seem to be
> expired. Will there be new versions soon?
> 
> Another question:
> How do the DiffServ draft and the new RFC (about Diffserv and Tunnels) fit
> together?

We're working with the DS folks (including the author of the DS & Tunnels 
document) on the updated revision of the L2TP DS document.  It should be 
available RSN.

-danny